

.no-js .liquid-slider {
  height: 350px;
  overflow: scroll;
}
.liquid-slider-wrapper {
  
  margin: 0 auto;
  clear: both;
  overflow: auto;
  position: relative;
}
.liquid-slider-wrapper .title {
  display: none;
}
.liquid-slider-wrapper .liquid-slider {
  float: left;
  overflow: hidden;
  position: relative;
}
.liquid-slider-wrapper .panel-container {
  position: relative;
}
.liquid-slider-wrapper .liquid-slider .panel-container .fadeClass {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.liquid-slider-wrapper .liquid-slider .panel {
  
  width: 1030px;
  display: block;
  float: left;
}
.liquid-slider-wrapper .liquid-slider .panel-wrapper {
  position: relative;
}
.liquid-slider-wrapper .liquid-nav ul {
  clear: both;
  display: block;
  margin: auto;
  overflow: hidden;
}
.liquid-slider-wrapper .liquid-nav ul li {
  display: inline;
}
.liquid-slider-wrapper .liquid-nav ul li a {
  display: block;
  float: left;
  text-decoration: none;
}
.liquid-slider-wrapper .liquid-nav {
  overflow: hidden;
  clear: both;
}
.liquid-slider-wrapper .liquid-slider-select-box {
  text-align: center;
  width: auto;
}
.liquid-slider-wrapper .liquid-slider-select-box select {
  width: auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0px 20px 0 40px;
  background: #72c12d;
  border: 0;
  font-size: 100%;
  text-align: center;
  line-height: 2em;
  color: #fff;
  cursor: pointer;
}
.liquid-slider-wrapper .liquid-nav-left,
.liquid-slider-wrapper .liquid-nav-right {
  float: left;
}
.liquid-slider-wrapper .liquid-nav-left a,
.liquid-slider-wrapper .liquid-nav-right a {
  background: #000;
  color: #fff;
  padding: 5px;
  
  width: 100px;
  display: block;
  text-align: center;
  text-decoration: none;
}
.liquid-slider-wrapper .liquid-nav-left-arrow,
.liquid-slider-wrapper .liquid-nav-right-arrow {
  
  cursor: pointer;
  float: left;
}
.liquid-slider-wrapper .liquid-nav-left-arrow a,
.liquid-slider-wrapper .liquid-nav-right-arrow a {
  display: block;
}
.liquid-slider-wrapper .liquid-nav-left,
.liquid-slider-wrapper .liquid-nav-left-arrow {
  clear: both;
}
.liquid-slider-wrapper .liquid-nav-right-arrow {
  width: 25px;
  height: 25px;
  background: url(../../../templates/newlifestyle/less/img/arrow.png) no-repeat top right;
  margin-top: 50px;
  
  margin-right: 5px;
  position: relative;
}
.liquid-slider-wrapper .liquid-nav-left-arrow {
  width: 25px;
  height: 25px;
  background: url(../../../templates/newlifestyle/less/img/arrow.png) no-repeat top left;
  margin-top: 50px;
  
  margin-left: 5px;
  position: relative;
}
.liquid-slider-wrapper .liquid-nav-left-arrow:hover {
  background: url(../../../templates/newlifestyle/less/img/arrow.png) no-repeat bottom left;
}
.liquid-slider-wrapper .liquid-nav-right-arrow:hover {
  background: url(../../../templates/newlifestyle/less/img/arrow.png) no-repeat bottom right;
}
.arrows .liquid-slider {
  margin: 0 10px;
}
.liquid-responsive .liquid-slider {
  width: 100%;
  margin: 0;
}
.liquid-responsive .liquid-slider .panel .panel-wrapper {
  padding: 20px 0;
}
.liquid-responsive .liquid-nav-left {
  position: absolute;
  left: 0;
  z-index: 1;
}
.liquid-responsive .liquid-nav-left a {
  background: #9A9A9A;
  width: 80px;
}
.liquid-responsive .liquid-nav-left a:hover {
  background: #747474;
}
.liquid-responsive .liquid-nav-right {
  position: absolute;
  right: 0;
  z-index: 1;
}
.liquid-responsive .liquid-nav-right a {
  background: #9A9A9A;
  width: 80px;
}
.liquid-responsive .liquid-nav-right a:hover {
  background: #747474;
}
.liquid-responsive .liquid-nav-left-arrow {
  position: absolute;
  left: 0;
  z-index: 1;
}
.liquid-responsive .liquid-nav-right-arrow {
  position: absolute;
  right: 0;
  z-index: 1;
}

